body {
  padding: 50px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color: #00B7FF;
}

table{
  margin-top:30px;
  font-size:0.8em;
}

table thead{
  font-weight: 600;
  line-height:2;
}

.flex{
  display: flex;
}

.flex > div{
  width:33%;
}

